Subject: choice of basis set?

From: Simon Hogg <[email-masked]>
Date: Wed, 30 Sep 1998 13:37:06 +0000

Forgive the (rather basic) question, but how do you decide which basis set
to use (e.g. Huzinaga, vs. Pople)?  Is it just a matter of trying which one
works 'best' for your particular application and then sticking with that
for similar problems.

Secondly, how do you count how many basis functions you are using in a
calculation?  Knowing the 'size' of the calculation increases as (n^4)/8
(n=number of basis functions) how do you count the number of functions,
knowing the atom, the number of electrons, the number of orbitals and the
basis set?

E.g. how many basis functions does CH4 at 3-21G have?

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194
Email:	[email-masked]	Glass-List: [email-masked]
PGP:	Key ID 0x4C048B49	Send "get public key" as subject for key
	FingerPrint B9C7 4E40 C73D 0E15 15E0  D6C6 79C4 AB59 4C04 8B49